/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG688/de.json */

/* PLI generation date: 09.12.2025, 10:34:35 */

/* Path: /Actions/ExecuteShellScript.vpnAction/Contents/Resources */
/* Filename: Localizable.strings */
/* Type: strings */
/* Group ID: LG688 */

/* String Id: LS142348 */
"DisplayName" = "Shellskript ausführen";

/* String Id: LS142350 */
"filename of script" = "Vollständiger Pfad des Skriptes";

/* String Id: LS142349 */
"Path" = "Pfad";

